Subject: Re: bug#46926: Remove the quotes from highlighted/linked symbols when displaying docs

From: Eli Zaretskii <[email-masked]>
Date: Tue, 16 Mar 2021 20:44:25 +0200

> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Tue, 16 Mar 2021 17:41:10 +0200
> 
> But speaking of 'M-o', even if we end up reverting the change because we 
> receive enough evidence of the change being problematic, that wouldn't 
> characterize the approach as bad. It would just reach one of its 
> possible conclusions, as any good scientific experiment should.
> 
> What could reflect on the approach poorly, is if, for example, we follow 
> it, then keep the change because nobody brings up significant problems, 
> and then, after Emacs 28 is released, we find out about some big 
> breakage caused by the change.

I agree: what you describe above is not a failure of the procedure.
The failure is if we are unable to make a decision.  And from what
I've seen we might be there with the M-o issue.  That's why I hope
this one will be different.